<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li><img src="./img/zen.jpeg"></li>
        <li><img src="./img/ballon.jpeg"></li>
        <li><img src="./img/roue.jpeg"></li>
      </ul>
      <main>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam rutrum, ex sit amet blandit facilisis, odio elit molestie eros, non hendrerit arcu neque eget arcu. Curabitur non metus elit. Nunc magna sem, euismod et leo sed, fringilla sagittis ipsum. Quisque faucibus felis nunc, sit amet elementum arcu consequat vitae. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Sed ut pulvinar libero, sed convallis lacus. Quisque accumsan lacus ultrices arcu feugiat ullamcorper. Aliquam tempus euismod pharetra. Sed molestie imperdiet malesuada. </p>
        <nav>
          <ul>
            <li><a href="https://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=&cad=rja&uact=8&ved=2ahUKEwil4tvk1v7yAhVExIUKHWhjA_MQ3yx6BAgCEAI&url=https%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DkJQP7kiw5Fk&usg=AOvVaw35zDbYH1aOkud7idb_Bx6s">Musique</a></li>
            <li><a href="https://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=&cad=rja&uact=8&ved=2ahUKEwjgwuf-1v7yAhXCzIUKHdqMBAUQFnoECAYQAQ&url=https%3A%2F%2Fwww.instagram.com%2Femmanuelmacron%2F%3Fhl%3Dfr&usg=AOvVaw0MQ9kf5pDIqwG4XkAtB7kj">Photo</a></li>
            <li><a href="https://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=&cad=rja&uact=8&ved=2ahUKEwjp4-CW1_7yAhUEixoKHdp5BZMQ6F56BAgEEAI&url=https%3A%2F%2Ftwitter.com%2FEmmanuelMacron%3Fref_src%3Dtwsrc%255Egoogle%257Ctwcamp%255Eserp%257Ctwgr%255Eauthor&usg=AOvVaw2rKs8QmAix_26uJmb0qVt6">Photo</a></li>
            <li><a href="https://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=&cad=rja&uact=8&ved=2ahUKEwi3sNXA1_7yAhUIz4UKHdOwBysQFnoECAgQAQ&url=https%3A%2F%2Fwww.facebook.com%2FEmmanuelMacron%2F&usg=AOvVaw1bk6tvP36GAV_q7l583oqU">Lien</a></li>
          </ul>
        </nav>
      </main>
      <footer>
        <p>contact: leobouffard22@gmail.com</p>
        <p>Copyright (c) wikipedia.org -2021</p>
      </footer>
    </header>
  </body>
</html>
